{
  "music.menu.earth":             "ACE (TOMOri Kudo, CHiCO) - Earth (Minecraft Earth)",
  "music.menu.halland_dalarna":   "Mitsuhiro Kitadani - Halland/Dalarna (Minecraft Dungeons)",
  "music.menu.clockwork":         "Gareth Coker - Clockwork Crafter (Minecraft: Battle and Tumble)"
}